PHP Manual
Prev |  | Next

# newt_grid_simple_window

(PECL)

newt_grid_simple_window --

## Description

resource newt_grid_simple_window ( resource text, resource middle, resource buttons )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

text

  Its description

middle

  Its description

buttons

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_grid_set_field | Up | newt_grid_v_close_stacked